{
  "name": "蒼穹晶鎬",
  "sortnum": 14,
  "category": "justdirethings:tools",
  "icon": "justdirethings:celestigem_pickaxe[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "為$(l:justdirethings:tool_blazegold_pickaxe)烈焰金鎬$(/l)加上了 FE 儲存功能，此工具最多可容納 10,000FE。長時間使用時，需配用$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)充能。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:celestigem_pickaxe",
      "text": "蒼穹晶鎬的配方"
    }
  ]
}
